Subject: Re: [bitcoin-dev] Libre/Open blockchain / cryptographic ASICs

From: Bryan Bishop <[email-masked]>
Date: Sat, 13 Feb 2021 08:59:29 -0600

On Sat, Feb 13, 2021 at 4:18 AM Luke Kenneth Casson Leighton <[email-masked]>
wrote:

> ... actually i don't see them in the bounces.  what's happening there?
>
> On Saturday, February 13, 2021, Luke Kenneth Casson Leighton <
> [email-masked]> wrote:
> > On Sat, Feb 13, 2021 at 6:10 AM ZmnSCPxj <[email-masked]>
> wrote:
> >> Good morning Luke,
> >
> > morning - can i ask you a favour because moderated (off-topic)
> > messages are being forwarded
> > https://lists.ozlabs.org/pipermail/bitcoin-dev-moderation/
> >
> > could you send these instead to [email-masked]?
>

I don't see what you're talking about? None of your February emails were
sent to ozlabs according to the archives there. Threads for the bitcoin-dev
mailing list are stored here:
https://lists.linuxfoundation.org/pipermail/bitcoin-dev/2021-February/thread.html

- Bryan
https://twitter.com/kanzure